<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- $FreeBSD: ports/japanese/font-vlgothic/files/20-unhint-vlgothic.conf,v 1.1 2008/05/25 07:10:33 hrs Exp $ -->
<fontconfig>
	<match target="font">
		<test name="family">
			<string>VL Gothic</string>
			<string>VL PGothic</string>
		</test>
		<edit name="autohint">
			<bool>false</bool>
		</edit>
	</match>
</fontconfig>
